# Generated by Django 3.1 on 2020-08-26 20:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('manager', '0009_auto_20200827_0134'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='assignment',
            name='asset',
        ),
        migrations.AddField(
            model_name='assignment',
            name='asset',
            field=models.ManyToManyField(to='manager.Asset'),
        ),
    ]
